EML - Bug #925

release preparation tasks for eml-2.0.0
12/05/2002 07:46 PM - Matt Jones

Status: Resolved Start date: 12/05/2002
Priority: Immediate Due date:

Assignee: Matt Jones % Done: 0%
Category: eml - general bugs Estimated time: 0.00 hour
Target version: EML2.0.0 Spent time: 0.00 hour
Bugzilla-ld: 925

Description

This is the release tracking bug for the final (yeehaa!l) release of eml:
eml-2.0.0. Need to finish these things before the release is cut:

1) change all namespaces to eml-2.0.0

2) regenerate all png images where needed

3) generate release docs and proofread them

4) tag sources and call for a vote on the release from project members
5) cut the release and be done with it

Anything else? Add it here and I'll see its done.

History

#1 - 12/06/2002 03:55 PM - Matt Jones

Changed all namespace names to eml-2.0.0 (1)

Regenerated needed png images (2)

Revised README and index.html documents for new release, and proofed them (3)
Tagged the sources as RELEASE_EML_2_0_0 and am writing email to call for vote (4)

#2 - 12/13/2002 12:10 PM - Matt Jones

Completed release.

#3 - 03/27/2013 02:15 PM - Redmine Admin
Original Bugzilla ID was 925
